﻿.footerNav {
    float:left;
}

div.footer {
    padding:20px 0px;
}

.footer {
    max-width: 1260px;
    min-width: 520px;
    left: auto;
    margin-left:auto;
    margin-right:auto;
    width:1260px;
    padding-bottom:20px;
    line-height:1;
}

.footer a {
    color:#999999;
    font-size:11px;
    text-transform:uppercase;
}

.footer ul {
    float:none;
}

.footer ul li{
    display:inline-block;
    float:left;
}

.footer ul li a {
    padding-left:8px;
    padding-right:8px;
    border-left:1px solid #999999;
}

p.copyright {
    font-size:10px;
    float:left;
    color:rgb(153,153,153);
    margin-left:75px;
}

.bodyBottomLine {
    background-color:rgb(178,178,178);
    display:block;
    width:1206px;
    height:1px;
    margin-left:auto;
    margin-right:auto;
    margin-top:20px;
}

.socialImage {
    width:30px;
    height:20px;
    background-image: url("//content.markitcdn.com/corporate/ResourceManager/hRUT7O0JEPBlFMEYw8PB2g2/d/f/635504168657411702/corporate/Content/Images/MDCsprite.png");
    background-repeat:no-repeat;
    display:inline-block;
    float:right;
}

.facebookImage {
    
    background-position:-70px 0;
}

.twitterImage {
    background-position:-20px 0;
}

.youtubeImage {
    background-position:5px 0;
}

.linkedInImage{
    background-position:-95px 0;
}

.rssImage {
    background-position:-45px 0;
}